How to install llvm-3.8 on Debian 9 (Stretch)